﻿@charset "utf-8";

/*CODE AND BROWSER BY RESTMONR*/

* {
	font-family : 'Tahoma', sans-serif;
}

body {
	padding : 0;
	margin : 0;
	height : 100vh;
	width : 100vw;
	overflow : hidden;
}
/**/

::-webkit-scrollbar  {
	background : transparent;
}

::-webkit-scrollbar-thumb {
	width : 1.5vw;
	border-radius : 1.5vw;
	background : rgba(40, 40, 40, 0.7);
}

.browser::-webkit-scrollbar-corner {
	background : #818181;
}

.browser::-webkit-scrollbar-track-piece {
	background : #818181;
}

/**/
#title {
	z-index : 888;
	background : #282828;
	height : 5vh;
	width : 100vw;
	display : block;
	padding : 0;
	margin : 0;
	-webkit-app-region : drag;
	border-radius : 1.5vh 1.5vh 0 0;
}

#title nav {
	-webkit-app-region: no-drag;
	padding : 0;
	margin : 0;
	position : absolute;
	top : 0;
	right : 1vh;
}

#title nav a {
	padding : 0;
	margin : 0;
	display : inline-block;
	width : 4vw;
	height : 5vh;
	border-radius : 0.5vh;
}

#title nav a {
	cursor : pointer;
}

#title nav a:nth-child(2) {
	background : #00CC99;
}

#title nav a:nth-child(2):hover {
	background : #00FF99;
}

#title nav a:nth-child(2):active {
	background : #00CC66;
}

#title nav a:nth-child(3) {
	background : #00CCFF;
}

#title nav a:nth-child(3):hover {
	background : #00FFFF;
}

#title nav a:nth-child(3):active {
	background : #0099FF;
}

#title nav a:nth-child(4) {
	background : #CC3333;
}

#title nav a:nth-child(4):hover {
	background : #FF0033;
}

#title nav a:nth-child(4):active {
	background : #990000;
}

nav {
	float : right;
	font-size : 5vh;
	color : white;	
	-webkit-user-select: none;
}

.clBut {
	margin : 3.5vh auto 0;
	display : block;
	color : white; 
	text-align : center;
	vertical-align : middle;
	font-size : 3.5vh;
	width : 4vh;
	height : 4vh;
	background : rgba(255, 255, 255, 0.1);
	border : solid 0.5vh white;
	cursor : pointer; 
}

.fixies {
	-webkit-app-region: no-drag;
	position : absolute;
	display : inline-block;
	top : 0;
	left : 0;
	height : 100vh;
	width : 1.5vw;
	text-align : center;
	z-index : 1000;
}

form {
	display : inline;
	padding : 0;
	margin : 0;
}

.url {
	-webkit-app-region: no-drag;
	position : absolute;
	top : 0;
	left : 1.5vw;
	height : 4.5vh;
	background : rgba(245, 245, 245, 1);
	border : none;
	font-size : 4vh;
	width : 50vw;
	text-align : center;
}

.input {
	color : white;
	height : 4.5vh;
	background : rgba(255, 255, 255, 0.1);
	border : solid 0.5vh white;
	font-size : 3vh;
	width : 15vw;
	text-align : center;
}

.go,.bkb{
	cursor : pointer;
	height : 5vh;
	font-size : 4vh;
	width : 5.5vw;
	text-align : center;
	color : white;
	display : inline-block !impotant;
}

.go {
	position : absolute;
	top : 0;
	left : 51.5vw;
	-webkit-app-region: no-drag;
	border : none;
	background : linear-gradient(to right, #616161, transparent);
}

.go:hover {
	background : linear-gradient(to right, #757575, transparent);
}

.go:active {
	background : none;
}

.bkb {
	background : rgba(255, 255, 255, 0.1);
	border : solid 0.5vh white;
	-webkit-user-select: none;
	padding : 1vh 2vh;
}

.themeBut:hover,.bkb:hover,.clBut:hover{
	background : rgba(255, 255, 255, 0.2);
}
.themeBut:active,.bkb:active,.clBut:active {
	background : rgba(255, 255, 255, 0.3);
}

.themeBut {
    cursor : pointer;
	border : none;
	font-size : 4vh;
	padding : 1.5vh;
	text-align : center;
	color : white;
	background : rgba(255, 255, 255, 0.1);
	border : solid 0.5vh white;
}

.browser {
	width : 100vw;
	height : 95vh;
	border : none;
	padding : 0;
	margin : 0;
	background : white;
}

#brwss {
	white-space : nowrap;
	overflow-x : auto;
	overflow-y : hidden;
}

.tab {
	background : rgba(0,0,0,0.5);
	text-shadow : 0px 0px 2vh black;
	color : white;
	position : absolute;
	height : 95vh;
	text-align : center;
	font-size : 4vh;
	overflow-y : auto;
	overflow-x : hidden;
	right : 0;
	width : 90vw;
}

.tab * {
	text-shadow : 0px 0px 2vh black;
}

.tab h1 {
	font-weight : normal;
}

.tab input{
	font-size : 4vh;
}

#bookmarks {
	width : 50vw;
	right : 40vw;
}

.tab a {
	color : white;
	text-decoration : none;
}

#other {
	text-shadow : 0px 0px 2vh black;
	padding : 0;
	z-index : 999;
	font-size : 5vh;
	color : white;
	display : none;
	overflow-x : hidden;
	position : absolute;
	top : 5vh;
	left : 0;
	width : 10vw;
	height : 95vh;
	background : linear-gradient(to right, rgba(0,0,0,0.7), rgba(0,0,0,0.5));
}

#other span {
	width : 9.5vw;
	display : block;
	border-bottom : solid 2px white;
}

#other a {
	display : block;
	text-align : center;
	width : 10vw;
	cursor : pointer;
}

#other a:hover {
	background : linear-gradient(to right, rgba(128,128,128,0.5), rgba(0,0,0,0.0));
}

#other a:active {
	background : linear-gradient(to right, rgba(0,0,0,0.8), rgba(0,0,0,0.0));
}

#history {
	right : 0;
	width : 40vw;
}

#bookmarks {
	right : 40vw;
	width : 50vw;
}

#bookmarks .a {
	width : 45vw;
}

#history .a {
	width : 35vw;
}

#hstrHere .a, #bookmarks .a {
	padding : 2.5vh;
	display : block;
	color : white;
	text-decoration : underline;
	text-align : center;
}

#hstrHere .a:hover, #bookmarks .a:hover {
	background : rgba(128,128,128,0.5);
}

#hstrHere .a:active, #bookmarks .a:active {
	background : rgba(0,0,0,0.8);
}

#plgDisplayHere {
	background : linear-gradient(to right, rgba(128, 128, 128, 0.5), rgba(0, 0, 0, 0));
}

#plgDisplayHere a {
	cursor : pointer;
	-webkit-user-select : none;
	display : block;
	width : 89vw;
	height : 4vh;
	padding : 3vh 0;
}

#plgDisplayHere a:hover {
	background : linear-gradient(to right, rgba(200, 200, 200, 0.5), rgba(0, 0, 0, 0));
}

#plgDisplayHere a:active {
	background : linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
